html {
  -webkit-text-size-adjust: 100%;
}
body {
  color: #000000;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  font-family: Allerta, arial, helvetica, sans-serif;
  font-size: 13px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
* {
  box-sizing: border-box;
}
a {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
  color: inherit;
}
input,
button,
select {
  font-size: 1em;
}
img {
  max-width: 100%;
}

input:focus,
select:focus,
textarea:focus,
button {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
}

.pxl,
.hidden {
  display: none !important;
}

p,
ul,
li,
ol,
h1,
h2,
h3,
h4,
h5,
figure {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

.container {
  margin: 0 auto;
  max-width: 1024px;
}

.content .container {
  padding-bottom: 10px;
  background-color: #eaeaea;
  box-shadow: 1px 0 0 rgba(0, 0, 0, 0.05), -1px 0 0 rgba(0, 0, 0, 0.05),
    0 1px 2px rgba(0, 0, 0, 0.05);
}

.forcereg {
  cursor: pointer;
}

.wrapper {
  overflow-x: hidden;
}

/* HEADER */
.header {
  background-color: #527ea3;
  background: linear-gradient(to bottom, #527ea3 0%, #346289 100%);
}
.header .container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-self: center;
  height: 50px;
  line-height: 50px;
}
.header .home {
  display: none;
}
.header .logo {
  display: block;
  text-align: center;
  flex: 30;
}
.header .logo img {
  max-height: 42px;
  vertical-align: middle;
}
.header .home {
  flex: 1;
  text-align: center;
}
.header .login-form {
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
  text-align: center;
}
.header .home {
  min-width: 80px;
  border-right: solid 2px #6d8fab;
  border-left: solid 2px #6d8fab;
  font-size: 35px;
  color: #cdd9e3;
}
.header .login-form {
  align-self: center;
}

.login-form .btn-login {
  display: none;
}

.btn.btn-login {
  min-width: 100px;
  height: 40px;
  line-height: 38px;
  border: 1px solid #ffffff;
  font-size: 1.3em;
  text-transform: uppercase;
  color: #ffffff;
  transition: background-color 300ms linear;
}
.btn.btn-login:hover {
  background-color: rgba(0, 0, 0, 0.2);
  text-decoration: none;
}
.js-btn-open-login span {
  display: none !important;
}
.btn-nav {
  position: relative;
  padding: 8px;
}
.btn-nav span {
  display: block;
  margin: 5px 0;
  width: 30px;
  height: 4px;
  border-radius: 3px;
  background-color: #ffffff;
}
.btn-nav input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  margin: 0;
  width: 45px;
  height: 45px;
  opacity: 0;
}
.btn-nav input[type="checkbox"]:checked + span,
.btn-nav input[type="checkbox"]:checked + span + span + span {
  position: relative;
  z-index: 2;
  margin: 16px 0;
  background: #232323;
  opacity: 1;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}
.btn-nav input[type="checkbox"]:checked + span {
  transform: rotate(45deg);
  transform-origin: 0 0;
}
.btn-nav input[type="checkbox"]:checked + span + span {
  display: none;
}
.btn-nav input[type="checkbox"]:checked + span + span + span {
  transform: rotate(-45deg);
  transform-origin: 0 100%;
}
.btn-nav p {
  position: absolute;
  top: 0;
  right: -170px;
  z-index: 1;
  padding: 8px;
  padding-top: 65px;
  width: 160px;
  line-height: 1;
  background-color: #ededed;
  transition: right 0.3s ease;
  box-shadow: -6px 5px 4px 0 rgba(0, 0, 0, 0.3);
  border-radius: 2px;
  text-transform: uppercase;
  font-size: 1.5em;
}
.btn-nav input[type="checkbox"]:checked + span + span + span + p {
  right: -5px;
}
@media (min-width: 768px) {
  .header {
    overflow: hidden;
    padding: 0 10px;
  }
  .header .home {
    display: block;
  }
  .login-form .btn-login {
    display: block;
    padding-left: 5px;
    padding-right: 5px;
    white-space: nowrap;
  }
  .login-form .btn-nav {
    display: none;
  }
  .js-btn-open-login span {
    display: inline !important;
  }
  .grid-wrapper {
    background: #212121;
    padding-top: 20px;
  }
}
@media (min-width: 1200px) {
  .header {
    padding: 0;
  }
}
/* END HEADER */

/* FOTOER */
.footer {
  margin: 0 auto;

  background-color: #ffffff;
  text-align: center;
}
.legal__container {
  border-top: 1px solid #d9d9d9;
  padding: 15px 10px;
  text-align: center;
}
.legal__container .popwin {
  color: #232323;
  font-weight: default;
}
.legal__container > div {
  display: inline-block;
  margin: 0 3px;
  text-decoration: underline;
}
.legal__container > .legal__disclaimer {
  display: block;
  margin: 7px 0 0;
  text-decoration: none;
  text-align: justify;
  font-size: 0.9em;
}
/* END FOTOER */

/* GRID PROFILES */
.grid .grid-col-1,
.grid .grid-col-2 {
  position: relative;
}
.grid .grid-col-1 {
  display: none;
}
.grid .grid-col-1 .slides {
  display: none;
  display: flex;
  flex-direction: column;
}
.grid .grid-col-2 .slides {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.grid .grid-col-2 .slides > li {
  width: 50%;
}
@media (min-width: 768px) {
  .grid {
    display: flex;
  }
  .grid .grid-col-1 {
    display: block;
    flex: 1;
  }
  .grid .grid-col-2 {
    flex: 2;
  }
  .grid .grid-col-2.grid-sliders {
    flex: 1;
  }
  .grid .grid-col-2.grid-sliders li {
    display: none;
    width: auto;
  }
  .grid .grid-col-2.grid-sliders li:nth-child(1),
  .grid .grid-col-2.grid-sliders li:nth-child(2) {
    display: block;
  }
}
@media (min-width: 992px) {
  .grid .grid-col-2.grid-sliders {
    flex: 2;
  }
  .grid .grid-col-2.grid-sliders li {
    display: block;
    width: 50%;
  }
}
@media (min-width: 1200px) and (-ms-high-contrast: active),
  (-ms-high-contrast: none) {
  .slides {
    overflow: hidden;
  }
  .slides li {
    height: 200px;
  }
}
/* END GRID PROFILES */

/* SLIDE PROFILE */
.profiles > li + li {
  display: none;
}

.profile {
  position: relative;
  font-size: 0;
  cursor: pointer;
}
.profile h3 {
  position: absolute;
  bottom: 1rem;
  right: 0;
  left: 0;
  padding: 0.5rem;
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
  cursor: pointer;
  font-size: 0.8rem;
}
.profile img {
  width: 100%;
}
@media (min-width: 992px) {
}
/* END SLIDE PROFILE */

/* PROFILE INFO */
.profile-info {
  padding: 10px 15px;
  background-color: #f7f7f7;
}
.profile-info .profile-headline h4 {
  margin: 12px 7px;
  text-align: center;
  font-size: 1.3em;
  font-weight: 600;
}
.profile-info .btn-group {
  display: flex;
  flex-direction: row;
  margin: 0 auto;
  width: 220px;
  background-color: #dddddd;
  border: 1px solid #ccc;
  border-radius: 4px;
  cursor: pointer;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08),
    inset 0 1px 0 rgba(255, 255, 255, 0.8);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
.profile-info .btn-group .stats {
  flex: 1;
  margin: 12px 0;
  font-size: 1.3em;
  text-align: center;
  font-weight: bold;
}
.profile-info .btn-group .stats + .stats {
  border-left: 1px solid #a8a8a8;
}
.profile-info .btn-group .stats p {
  font-size: 70%;
  font-weight: bold;
  color: #999999;
}

.frame {
  margin: 0 auto;
  padding: 5px;
  width: 110px;
  border-radius: 4px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 1px 5px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
}
.frame img {
  width: 100%;
}
.frame .btn {
  margin-top: 5px;
  padding: 5px 0;
  width: 100%;
  border-radius: 3px;
  font-weight: bold;
  text-align: center;

  color: #ffffff;
  border: 1px solid #316440;
  background: #6eb583;
  background: -moz-linear-gradient(top, #6eb583 0, #139315 100%);
  background: -webkit-linear-gradient(top, #6eb583 0, #139315 100%);
  background: -o-linear-gradient(top, #6eb583 0, #139315 100%);
  background: -ms-linear-gradient(top, #6eb583 0, #139315 100%);
  background: linear-gradient(to bottom, #6eb583 0, #139315 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6eb583',endColorstr='#139315',GradientType=0);
  text-shadow: 0 1px 1px #1c5380;
}
.frame .btn:hover {
  text-decoration: none;
  background: #88bd96;
}
@media (min-width: 568px) {
  .profile-info {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
  }
  .profile-info .profile-thumbnail {
    flex: 2;
    max-width: 130px;
  }
  .profile-info .profile-headline {
    flex: 4;
  }
  .profile-info .profile-headline h4 {
    text-align: left;
  }
  .profile-info .btn-group {
    flex: 4;
    max-width: 200px;
  }
  .frame {
    margin-left: 0;
  }
}
/* END PROFILE INFO */

/* CARDS */
.cards {
  padding-top: 10px;
  text-align: center;
}
.cards h2 {
  padding: 5px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
  font-weight: bold;
  color: #555555;
}
.cards ul {
  padding: 0 15px;
}
.cards .card-panel {
  margin: 10px auto;
  padding: 8px;
  max-width: 450px;
  border-radius: 3px;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 2px;
  text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
}

.card-text {
  padding: 0.7em 1em;
  font-style: italic;
  text-align: left;
}
.card-text p {
  font-size: 1em;
  line-height: 1.3;
}
.card-text i {
  display: inline-block;
  margin-top: 0.7em;
  color: #757575;
}

.card-image .card-header {
  position: relative;
  margin-bottom: 3px;
  padding-left: 40px;
  height: 40px;
  text-align: left;
}
.card-image .card-header img {
  position: absolute;
  left: 0;
  top: 0;
  width: 35px;
}
.card-image .card-header span {
  font-size: 0.85em;
  color: #999999;
}
.card-image .card-body {
  margin: 5px 0;
  font-size: 0;
}
.card-image .card-body img {
  width: 100%;
}
.card-image .card-footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-top: 1px solid #e3e5e9;
  text-align: center;
  color: #9a9a9a;
}
.card-image .card-footer .btn-like,
.card-image .card-footer .btn-ellipsis {
  flex: 1;
  font-size: 1.6em;
  cursor: pointer;
}
.card-image .card-footer .btn-txt {
  flex: 5;
  padding: 1.2em 3px;
  border-left: 1px solid #e3e5e9;
  border-right: 1px solid #e3e5e9;
  font-size: 0.85em;
  color: #616161;
}
@media (min-width: 992px) {
  .cards {
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
  }
  .cards h2 {
    padding-left: 0;
  }
  .cards ul {
    display: flex;
    flex-direction: row;
    margin: 0 -5px;
    padding: 0;
  }
  .cards .card-panel {
    flex: 1;
    margin-left: 5px;
    margin-right: 5px;
  }
}
/* END CARDS */

/* REGISTRATION */
.registration-form-builder,
.button-facebook-wrapper {
  position: relative;
  padding: 20px 10px;
  height: 100%;
  background-color: #437197;
  text-align: center;
  color: #ffffff;
}
.form-inner {
  margin-bottom: 2em;
}
@media (max-width: 580px) {
  .registration-form-builder,
  .button-facebook-wrapper {
    padding-bottom: 80px;
  }
}
@media only screen and (max-height: 600px) and (min-width: 568px) {
  .login-form-holder {
    overflow-y: auto !important;
  }
  .login-form-holder form {
    margin: 5rem auto !important;
  }

  .registration-form-builder,
  .button-facebook-wrapper {
    padding-bottom: 80px;
  }
}

.step-animation-texts li {
  display: none;
  animation: fadeIn 300ms linear;
  text-align: left;
}
.step-animation-texts li.active {
  display: block;
}
.step-animation-texts li .fa {
  margin-right: 5px;
}
.headline-1 {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  width: 100%;
}
.headline-2 {
  margin-bottom: 15px;
  font-size: 16px;
}
.headline-small {
  margin: 10px 0;
  font-size: 14px;
}
.headline-small a {
  font-weight: bold;
}

/* FORM REGISTRATION */
.registration-form-builder .form-group {
  text-align: center;
}
.registration-form-builder .form-group label {
  display: block;
  margin: 10px 0 7px;
  font-size: 16px;
  text-align: center;
}
.registration-form-builder .form-group .form-control {
  width: 100%;
  font-size: 16px;
  padding: 15px 10px;
  margin: auto;
  border-radius: 3px;
  outline: none;
  box-sizing: border-box;
}
/* END FORM REGISTRATION */

/* ONLY BUTTON FACEBOOK */
.button-facebook-wrapper {
  position: relative;
  color: #fff;
  text-align: center;
}

.button-facebook-wrapper h1.facebook-headline {
  font-size: 2em;
  max-width: 15em;
  margin: 1em auto 2.5em;
  font-weight: 700;
}

.button-facebook-wrapper .notice span {
  text-shadow: 0 0 0.5em #000;
}

.button-facebook-wrapper .notice div {
  display: none;
}

.form-group-birthday .form-group-inner {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.form-group-birthday .form-group-inner > div {
  flex: 6;
}
.form-group-birthday .form-group-inner > .separate {
  flex: 1;
  text-align: center;
}
select.form-control {
  padding: 12px 10px;
  width: 100%;
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding-right: 0;
  background-image: url(../img/bg_select.png);
  background-repeat: no-repeat;
  background-position: right center;
  font-size: 1.2em;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}
.step-inner .btn-group-item-center .form-group-inner .separate {
  margin: 0 20px;
}

.registration-form-builder .required,
.registration-form-builder .unknown-error-msg {
  margin-top: 5px;
  display: block;
  color: #ffff9d;
}
.popwin {
  color: #fff;
  font-weight: bold;
}

.legal-warning-text {
  font-weight: normal;
  text-align: center;
  margin: 20px;
}
.legal-warning-text a {
  text-decoration: underline;
}

/* BUTTON */
.form-group-radio-buttons .form-group-inner {
  display: flex;
  flex-direction: row;
  margin: 0 -5px;
}
.radio-button {
  flex: 1;
  margin: 0 5px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #ffffff;
  font-weight: 700;
  border-radius: 5px;
  cursor: pointer;
  text-align: center;
  color: #eeeeee;
  transition: background-color 300ms linear;
}
.radio-button.btn-male {
  background-color: rgba(99, 178, 236, 0.4);
  border: 2px solid rgba(99, 178, 236, 0.6);
}
.radio-button.btn-male:hover {
  background: #6ac1ff;
  border: 2px solid #5595c7;
}
.radio-button.btn-female {
  background-color: #df3a47;
  border: 2px solid #a42a34;
}
.radio-button.btn-female:hover {
  background: #ff4352;
  border: 2px solid #b62b36;
}
.registration-form-builder .radio-button label {
  display: block;
  margin: 0;
  cursor: pointer;
}
.button-list .btn,
.btn-group .btn-primary {
  border-radius: 5px;
  color: #fff;
  background: #139315;
  background: -webkit-linear-gradient(#139315, #6eb583);
  background: -o-linear-gradient(#139315, #6eb583);
  background: -moz-linear-gradient(#139315, #6eb583);
  background: linear-gradient(#139315, #6eb583);
  border: 2px solid #316440;
  transition: 0.4s;
  opacity: 1;
  text-shadow: none;
  height: 50px;
  line-height: 50px;
  text-decoration: none;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
.btn-50 {
  text-transform: uppercase;
}
.button-list .btn:hover,
.btn-group .btn-primary:hover {
  background: #6eb583;
  border: 2px solid #33805a;
}
.button-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -1%;
}
.button-list .btn {
  width: 48%;
  margin: 1%;
}
.btn-group .btn-primary {
  display: block;
  width: 100%;
  margin: 5px 0;
}
.step-inner .btn-group {
  text-align: center;
}
.step-inner .btn-prev {
  border: none;
  background-color: transparent;
  color: #cccccc;
  margin: 5px 0;
  font-size: 13px;
  cursor: pointer;
  font-weight: bold;
}
.step-inner .btn-prev:hover {
  color: #ffffff;
}
/* END BUTTON */

/* PROGRESS BAR */
.processing-bar {
  color: #fff;
  font-weight: 700;
  margin: 60px auto 30px;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  padding: 8px 0;
  text-align: left;
}
.processing-bar span {
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  background: linear-gradient(#139315, #6eb583);
  border: 2px solid #316440;
  overflow: hidden;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
}
.progress-bar-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 10px 15px;
}
.progress-bar {
  display: flex;
  border-radius: 5px;
  height: 20px;
  overflow: hidden;
  border: 1px solid #ccc;
  width: 100%;
}
.progress-bar li {
  flex: 1;
}
.progress-bar li.visited {
  background: #3ea349;
}
.progress-bar li.active {
  background: #88bd96;
}
/* END PROGRESS BAR */
/* END REGISTRATION */

/* LOGIN FORM */
.login-form-holder {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.6);
  color: #808080;
  animation: fadeIn 300ms linear;
}
.login-form-holder .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  margin-top: 0;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 1.5em;
}
.login-form-holder .btn-close:hover {
  opacity: 0.7;
  text-decoration: none;
}
.login-form-holder form {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  padding: 30px;
  max-width: 500px;
  width: 96%;
  border-radius: 2px;
  background-color: #ffffff;
  text-align: center;
  font-size: 1.5em;
  line-height: 1;
}
.login-form-holder p {
  margin-bottom: 0.5em;
  font-size: 1.7em;
}
.login-form-holder a {
  display: inline-block;
  margin-top: 0.8em;
  font-size: 0.8em;
  color: #808080;
}
.login-form-holder .form-group {
  margin: 0.5em 0;
}
.login-form-holder .form-control {
  padding: 0 10px;
  width: 100%;
  height: 60px;
  border: 1px solid #808080;
  border-radius: 4px;
  text-align: center;
  font-size: 1.2em;
}
.login-form-holder .btn-submit {
  width: 100%;
  height: 40px;
  border-radius: 4px;
  background-color: #d3d3d3;
  border: 1px solid #808080;
  text-align: center;
  font-size: 1.2em;
  cursor: pointer;
  color: #808080;
}
.login-form-holder .btn-submit:hover {
  background-color: #cccccc;
}
.login-form-holder .required {
  display: block;
  margin: 0.7em 0;
  padding: 4px;
  background-color: #ff0000;
  border-radius: 3px;
  font-size: 0.7em;
  text-align: center;
  color: #fff;
}
/* END LOGIN FORM */

/* social */
.social-box {
  margin-bottom: 2.5em;
}
.social-box .btn-group {
  position: static;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -0.2rem;
}

.btn-social {
  flex: 1;
  position: relative;
  margin: 3px 0;
  height: 2.3em;
  line-height: 2.3em;
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: 5px center;
  text-align: center;
  font-size: 1.2em;
  color: #ffffff;
  text-decoration: none;
  display: block;
  margin: 0 0.2rem;
}
.btn-social:hover {
  text-decoration: none;
  color: #fff;
}
.btn-social span {
  display: block;
  margin-left: 40px;
  padding-right: 40px;
  font-family: "Mukta", sans-serif;
}
.btn-social.btn-social-google {
  background-image: url(/img/_btns/icon-google-color.svg);
  background-size: 30px 30px;
  border-width: 1px;
  border-style: solid;
  overflow: hidden;
  background-color: #ffffff;
  border-color: #4d82e5;
}
.btn-social.btn-social-google span {
  background-color: #4d82e5;
}
.btn-social.btn-social-facebook {
  background-image: url(/img/_btns/icon-facebook.svg);
  background-size: 30px;
  background-color: #4267b2;
  box-shadow: 0 0 0.2em #c3c3c3;
}
.btn-social.btn-social-facebook span.asterisk {
  display: inline-block;
  margin: 0;
  padding: 0;
  color: #fff;
}
.login-form-holder
  .social-box.style-only-facebook
  .btn-social.btn-social-facebook
  span.asterisk {
  display: none;
}
.notice {
  text-align: center;
}
.notice span {
  font-size: 0.7em;
  display: block;
  margin: 0.5rem 0;
}
.notice div {
  font-size: 1.3rem;
  position: relative;
  margin-bottom: 0.5rem;
}
.notice div::before,
.notice div::after {
  content: "";
  width: 40%;
  height: 1px;
  position: absolute;
  top: 50%;
  background-color: #ffffff;
}
.notice div::before {
  left: 0;
}
.notice div::after {
  right: 0;
}

.registration-form-builder .notice span + div {
  display: none;
}

.login-form-holder .social-box {
  max-width: none;
  margin: 0;
  color: #808080;
}
/* .login-form-holder .social-box .btn-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -.2rem;
} */
.login-form-holder .btn-social {
  height: 2.8em;
  /* margin: 0 .2rem; */
}
.login-form-holder .btn-social.btn-social-google {
  background-size: 97% 30px;
}
.login-form-holder .btn-social.btn-social-facebook {
  background-position: 49% center;
}
.login-form-holder
  .social-box.style-only-facebook
  .btn-social.btn-social-facebook {
  background-position: left;
}
.login-form-holder
  .social-box.style-only-facebook
  .btn-social.btn-social-facebook
  span {
  display: block;
  color: #fff;
  height: 2.9em;
  line-height: 2.9em;
}
.login-form-holder .btn-social span,
.login-form-holder .notice-above,
.login-form-holder .notice span {
  display: none;
}
.login-form-holder .notice div {
  margin: 1em 0;
}
.login-form-holder .notice div::before,
.login-form-holder .notice div::after {
  background-color: #808080;
}
